Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

SQL Express SP3 Compatability

SOLVED
Go to solution
Rancher
Honored Contributor

SQL Express SP3 Compatability

We are running SIMS 5.2, SQL Server 2005 Express SP2, and do no plan on upgrading for some time. We are being tasked to upgrade SQL to SP3 due to a security vulnerability. Is SIMS 5.2 compatable with SQL 2005 Express SP3? (I know that SIMS 5.3)
2 REPLIES
Rob Buxton
Honored Contributor
Solution

Re: SQL Express SP3 Compatability

You may need to log a call to get an official answer.
I've always considered SPs to be tested bundles of patches and I assume (probably negligently!) that patches shouldn't break the software.
Of course there are sometimes features in there that don't always behave as expected!
Rancher
Honored Contributor

Re: SQL Express SP3 Compatability

Thanks Rob! I think I will just have them install the patch and not the entire SP.